--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

COPY virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	6d9de086-5a1d-47e0-8567-8333f84122da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.965968+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D1E1B2C8ED391B41B3817C89C4B35841D964D40676491B41447DE7CCDAB358415A656039DA4A1B4172DBB948E2B2584187E195FA513B1B41FAD1DA05CCB25841D1E1B2C8ED391B41B3817C89C4B35841	20960006495000	5	2021
2	VirksomheterPåRuter1km	42a511a2-1a43-44f1-913a-bfcbf30a06b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.958204+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A95204CF8321B4177EB061B9FB85841D9F4061A70231B413F3AEBD488B8584138535BB40B221B414201C25781B958417F06CDE593311B419A6F699E97B958412A95204CF8321B4177EB061B9FB85841	20950006501000	2	2021
3	VirksomheterPåRuter1km	64c35b45-1dbc-48eb-a42f-26e1add0a535	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.870228+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AB046A898D7F1A41B4A6A263B9B258412F0D02BD05701A417A92BD20A3B2584181AAC08AA16E1A417164399D9BB358415F118756297E1A41AA73AAE0B1B35841AB046A898D7F1A41B4A6A263B9B25841	20830006496000	1	2021
4	VirksomheterPåRuter1km	e25cbe6c-2bcf-4b5e-a3e6-bd620b890ced	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.856492+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A1D1B9C7195F1A418860D25985B35841679D720D924F1A41C95E75166FB35841D71AB3D32D4E1A410D35CF9167B45841DEF5598DB55D1A418A2BB8D57DB45841A1D1B9C7195F1A418860D25985B35841	20810006497000	3	2021
5	VirksomheterPåRuter1km	7cfff972-06a1-4112-b2b1-e0163c339c90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.966095+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009EA289CB11481B415A8B0A51D3B45841940A118E89381B41BFA6130DBDB45841C0ECB04A25371B417C42A090B5B5584196AF8087AD461B41140723D5CBB558419EA289CB11481B415A8B0A51D3B45841	20960006497000	3	2021
6	VirksomheterPåRuter1km	9744185a-3157-4fc1-864d-4c0904261239	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.958079+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D1E1B2C8ED391B41B3817C89C4B35841EE585093652A1B41FC091C46AEB35841DADB565901291B419E4427C9A6B45841940A118E89381B41BFA6130DBDB45841D1E1B2C8ED391B41B3817C89C4B35841	20950006496000	11	2021
7	VirksomheterPåRuter1km	d9259a3c-09be-46a3-8c17-12ea5f3c4f17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.943903+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074E20802D2211B410B57AC75BDAE5841982FDFDA49121B4132F51C35A7AE5841F2D9F5CDE5101B410B9244B79FAF584156E777F46D201B41540E60F8B5AF584174E20802D2211B410B57AC75BDAE5841	20930006491000	1	2021
8	VirksomheterPåRuter1km	5199944a-f175-454d-9bd3-ee194091103b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.944153+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C82C5B2D79191B41CA5B458590B45841D1131E0AF1091B411CE36D417AB458416C10B5C88C081B41A1D656C372B55841C0064BEB14181B416D33BA0789B55841C82C5B2D79191B41CA5B458590B45841	20930006497000	1	2021
9	VirksomheterPåRuter1km	ac97209e-0372-4d8f-9908-ac308d767fb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.944029+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003D913F97411C1B418B453C809FB2584189F1B372B90C1B4143B07C3D89B25841268FC842550B1B416F817ABF81B3584192E0AC66DD1A1B41F40CC60298B358413D913F97411C1B418B453C809FB25841	20930006495000	1	2021
10	VirksomheterPåRuter1km	1c2d2dc3-6a3b-49fa-8df0-9c13b12f1d1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.935547+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000030B75C65A0F71A41C289500055B65841E4158E7E28071B41645D35456BB658416C10B5C88C081B41A1D656C372B55841C835DDAE04F91A4170DFFD7E5CB5584130B75C65A0F71A41C289500055B65841	20920006498000	8	2021
11	VirksomheterPåRuter1km	5ce4ce6d-791b-4fec-af6d-a23951dbc8d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.927983+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008ABC1E133CF61A41B6D198814DB758415DD45003B4E61A416084323C37B75841F8ADFBA84FE51A41A29FE4BC2FB85841CBD623B8D7F41A41AFB8D60246B858418ABC1E133CF61A41B6D198814DB75841	20910006500000	1	2021
12	VirksomheterPåRuter1km	ba9b56bd-6fd2-456c-9978-a611628bb78f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.915695+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000945317619AD11A41B4F431F702BB5841EAC2556512C21A41AF3BB1AFECBA5841E15E5BE9ADC01A41D0B1222FE5BB584196A978E435D01A4113152F77FBBB5841945317619AD11A41B4F431F702BB5841	20890006504000	1	2021
13	VirksomheterPåRuter1km	7b9ecb88-58d2-4a81-93e3-59c0e84c6943	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.915446+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E62DDFD458DB1A4154BE257637B45841CC64970BBDDC1A41732CD6F53EB35841828FB00A35CD1A416C0BB4B228B35841D34D9DD4D0CB1A419DAA773221B45841E62DDFD458DB1A4154BE257637B45841	20890006496000	1	2021
14	VirksomheterPåRuter1km	30eac72e-511a-453f-b194-a084f0807bb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.909694+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EAC2556512C21A41AF3BB1AFECBA5841DE424F728AB21A414BBB3A68D6BA5841E893F8F625B11A41CA8520E7CEBB5841E15E5BE9ADC01A41D0B1222FE5BB5841EAC2556512C21A41AF3BB1AFECBA5841	20880006504000	3	2021
15	VirksomheterPåRuter1km	00733118-ae31-4383-89e6-c6d8d1007189	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.903333+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003612EFAFB7B61A41A20A4CEBECB758410AC9B9C32FA71A411EF782A5D6B75841D62F3963CBA51A4162A3FB23CFB85841F512CB4E53B51A41177F506AE5B858413612EFAFB7B61A41A20A4CEBECB75841	20870006501000	11	2021
16	VirksomheterPåRuter1km	0b7f3a59-7d7b-4d43-af15-bf8617db9fce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.903084+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092A1EC9EE4BA1A417843016E03B55841B0A2CCB05CAB1A41D6BEDB29EDB458415A13846AF8A91A41390673A8E5B55841686A005880B91A41346E24EDFBB5584192A1EC9EE4BA1A417843016E03B55841	20870006498000	1	2021
17	VirksomheterPåRuter1km	0b29bf75-8889-4e4a-9d95-9c4f4e97a4fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.895607+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BF2E2D4F89AF1A41819CD8AD03B25841060AE26701A01A41042B616BEDB158414AF5793C9D9E1A41F8198BE9E5B258413CC1212325AE1A415A8B8E2CFCB25841BF2E2D4F89AF1A41819CD8AD03B25841	20860006495000	7	2021
18	VirksomheterPåRuter1km	8084d06f-7a89-4fa4-b2e7-cbbcd4857cac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.895484+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E6F7872EDB01A411A73182F0BB15841DBDB898A65A11A41910A2DEDF4B05841060AE26701A01A41042B616BEDB15841BF2E2D4F89AF1A41819CD8AD03B258413E6F7872EDB01A411A73182F0BB15841	20860006494000	3	2021
19	VirksomheterPåRuter1km	1d7d90f5-0cfb-472a-987c-d459a2822657	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.895235+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EAF1028D51B21A41C70D4EB012B05841F325CC9EB5B31A41266B79311AAF5841947396B52DA41A41A52FA6F003AF5841FAD970A4C9A21A413BB7EE6EFCAF5841EAF1028D51B21A41C70D4EB012B05841	20860006492000	1	2021
20	VirksomheterPåRuter1km	4c3ae515-2104-4237-898e-87c9b497702c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.973834+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000071340ECD35561B41E955B019E2B5584196AF8087AD461B41140723D5CBB55841AE1CBA3A49451B41CBF13059C4B658413E519E7FD1541B412C164A9EDAB6584171340ECD35561B41E955B019E2B55841	20970006498000	1	2021
21	VirksomheterPåRuter1km	8f5487aa-a1e6-4066-be93-9a47d19a0344	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.973705+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000071340ECD35561B41E955B019E2B558418F8DC0119A571B4194FB0B95E9B458419EA289CB11481B415A8B0A51D3B4584196AF8087AD461B41140723D5CBB5584171340ECD35561B41E955B019E2B55841	20970006497000	1	2021
22	VirksomheterPåRuter1km	f8669b2d-b163-48a4-963a-532a343f55be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.957954+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000087E195FA513B1B41FAD1DA05CCB25841B4E88AC4C92B1B41BA4D06C3B5B25841EE585093652A1B41FC091C46AEB35841D1E1B2C8ED391B41B3817C89C4B3584187E195FA513B1B41FAD1DA05CCB25841	20950006495000	4	2021
23	VirksomheterPåRuter1km	3c44919e-7cb8-4984-a60b-7edda1da3135	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.922539+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003314D2A639F31A4118761DB47AAE58417CD8EE99B1E31A418846AD7364AE5841B40EF98E4DE21A41CD8B30F45CAF58413A57369BD5F11A41F0D92C3573AF58413314D2A639F31A4118761DB47AAE5841	20900006491000	1	2021
24	VirksomheterPåRuter1km	cc3eaee3-199a-4885-b8d8-bd502d957cca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.915314+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000012DA4086DDE71A41384EE5F17AAB584195482F8055D81A41910824B364AB58416B612790F1D61A415C283A335DAC5841FB4E939579E61A411BA9877273AC584112DA4086DDE71A41384EE5F17AAB5841	20890006488000	1	2021
25	VirksomheterPåRuter1km	19d6d1eb-b381-4693-926a-7dc341378ef9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.902957+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000051B0589B05C61A41828C76733FAD5841C95E18A87DB61A418F68B13329AD5841817AD3A719B51A41DD899AB221AE584128756F9AA1C41A4193D9EBF237AE584151B0589B05C61A41828C76733FAD5841	20870006490000	2	2021
26	VirksomheterPåRuter1km	771d680e-f2f8-4af1-a8f1-a17e93594b68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.886918+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F0359BBDF5A61A41497EF6F312AD58414C4CE1DB6D971A4189C445B4FCAC5841A963E3DC09961A41308A1632F5AD5841D417FABD91A51A41757253720BAE5841F0359BBDF5A61A41497EF6F312AD5841	20850006490000	1	2021
27	VirksomheterPåRuter1km	4926cf1a-83e0-4081-af16-209cd5b7bccb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.886794+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A3D79B459A81A41C0518F751AAC58412E081CD2D1981A4192CF6A3604AC58414C4CE1DB6D971A4189C445B4FCAC5841F0359BBDF5A61A41497EF6F312AD58412A3D79B459A81A41C0518F751AAC5841	20850006489000	2	2021
28	VirksomheterPåRuter1km	1694d0a3-fc89-41c5-bc85-9b4265961e47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.88667+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A3D79B459A81A41C0518F751AAC5841B19C93A2BDA91A4185EB1DF721AB5841800693BF359A1A41F3A985B80BAB58412E081CD2D1981A4192CF6A3604AC58412A3D79B459A81A41C0518F751AAC5841	20850006488000	8	2021
29	VirksomheterPåRuter1km	80cf344e-116e-49eb-a723-629db5cbec02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.90957+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC30985CFDCF1A41CBE90DB337B1584170E8276375C01A41CB0F0E7121B1584186A8383F11BF1A41C1405AF019B25841D860043899CE1A41EE20E63230B25841EC30985CFDCF1A41CBE90DB337B15841	20880006494000	1	2021
30	VirksomheterPåRuter1km	3f085262-7036-4947-91e1-43f84b0d01dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.89536+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EAF1028D51B21A41C70D4EB012B05841FAD970A4C9A21A413BB7EE6EFCAF5841DBDB898A65A11A41910A2DEDF4B058413E6F7872EDB01A411A73182F0BB15841EAF1028D51B21A41C70D4EB012B05841	20860006493000	1	2021
31	VirksomheterPåRuter1km	2c61fd71-d823-4544-87a2-2f4f43093034	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.887176+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DBDB898A65A11A41910A2DEDF4B05841DC445CABDD911A4104CD4BABDEB05841F650578979901A4123E3F328D7B15841060AE26701A01A41042B616BEDB15841DBDB898A65A11A41910A2DEDF4B05841	20850006494000	2	2021
32	VirksomheterPåRuter1km	a7475061-006d-478f-a65a-d420e16f8408	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.887042+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FAD970A4C9A21A413BB7EE6EFCAF5841264FA0C441931A41108D992DE6AF5841DC445CABDD911A4104CD4BABDEB05841DBDB898A65A11A41910A2DEDF4B05841FAD970A4C9A21A413BB7EE6EFCAF5841	20850006493000	2	2021
33	VirksomheterPåRuter1km	8f8ad2de-0cd5-4558-ac2a-2d0858fe2075	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.92786+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C835DDAE04F91A4170DFFD7E5CB55841468DC39D7CE91A41B144AF3A46B55841C7F9E85418E81A41311176BB3EB6584130B75C65A0F71A41C289500055B65841C835DDAE04F91A4170DFFD7E5CB55841	20910006498000	2	2021
34	VirksomheterPåRuter1km	24e6ee6c-bad1-410a-98a5-d7c05d779281	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.922665+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000096A978E435D01A4113152F77FBBB5841675D50E8BDDF1A41C4B845BF11BC584140DE936522E11A418AEFBC3E19BB5841945317619AD11A41B4F431F702BB584196A978E435D01A4113152F77FBBB5841	20900006504000	2	2021
35	VirksomheterPåRuter1km	38c64142-4d48-4a54-b9d3-0868b5d93c17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.915571+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E62DDFD458DB1A4154BE257637B45841D34D9DD4D0CB1A419DAA773221B45841A72CCB956CCA1A41DEFF30B219B55841662D6895F4D91A413BFD6AF62FB55841E62DDFD458DB1A4154BE257637B45841	20890006497000	2	2021
36	VirksomheterPåRuter1km	79083528-8bf6-4f3a-8025-a339e828956d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.903714+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DE424F728AB21A414BBB3A68D6BA584104EA038802A31A415F6ACE20C0BA5841405F500D9EA11A41DA87289FB8BB5841E893F8F625B11A41CA8520E7CEBB5841DE424F728AB21A414BBB3A68D6BA5841	20870006504000	1	2021
37	VirksomheterPåRuter1km	a9c37f4b-80a8-4287-a930-3a1571ee21e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.903589+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DEF2EAE4EEB31A4183B94AE9DDB95841DD5FFCF966A41A41AB1E6AA2C7B9584104EA038802A31A415F6ACE20C0BA5841DE424F728AB21A414BBB3A68D6BA5841DEF2EAE4EEB31A4183B94AE9DDB95841	20870006503000	1	2021
38	VirksomheterPåRuter1km	1fa7e2e4-0f2d-41e8-a0e2-0adef944bcd3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.903465+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F512CB4E53B51A41177F506AE5B85841D62F3963CBA51A4162A3FB23CFB85841DD5FFCF966A41A41AB1E6AA2C7B95841DEF2EAE4EEB31A4183B94AE9DDB95841F512CB4E53B51A41177F506AE5B85841	20870006502000	3	2021
39	VirksomheterPåRuter1km	6ee41109-a743-4a6b-a43e-2a404f293480	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.903209+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003612EFAFB7B61A41A20A4CEBECB75841A85F56081CB81A41CE5A3D6CF4B65841829A7D1B94A81A4186180027DEB658410AC9B9C32FA71A411EF782A5D6B758413612EFAFB7B61A41A20A4CEBECB75841	20870006500000	6	2021
40	VirksomheterPåRuter1km	951702f2-caee-426e-b481-faa9da5be1f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.89628+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000027EBD868709D1A41B6D8F919A2BE58419299D289E88D1A41CF2A69D08BBE584139A0DAEC838C1A41F8120F4E84BF584172B63ECB0B9C1A41104B2B989ABF584127EBD868709D1A41B6D8F919A2BE5841	20860006508000	3	2021
41	VirksomheterPåRuter1km	12a3be0a-a4b3-436d-af84-296762439e36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.896142+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D62F3963CBA51A4162A3FB23CFB8584140AC638043961A41BCF0B0DDB8B858418D9BC917DF941A4180AB935BB1B95841DD5FFCF966A41A41AB1E6AA2C7B95841D62F3963CBA51A4162A3FB23CFB85841	20860006502000	4	2021
42	VirksomheterPåRuter1km	05a9c985-1193-46bc-83ef-31b5a535f747	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.896017+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000AC9B9C32FA71A411EF782A5D6B758413E7041E0A7971A410B0EC45FC0B7584140AC638043961A41BCF0B0DDB8B85841D62F3963CBA51A4162A3FB23CFB858410AC9B9C32FA71A411EF782A5D6B75841	20860006501000	6	2021
43	VirksomheterPåRuter1km	147d37f3-4832-4d92-8645-fe818c58e2de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.89589+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005A13846AF8A91A41390673A8E5B5584146CEC585709A1A4179CBCB63CFB55841895662370C991A411602CDE1C7B65841829A7D1B94A81A4186180027DEB658415A13846AF8A91A41390673A8E5B55841	20860006499000	1	2021
44	VirksomheterPåRuter1km	268f28b7-b235-4b6d-b125-bca179224145	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.895752+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009BB756EEC0AC1A4102413AABF4B35841872E5208399D1A41CAD8AA67DEB3584193466BCBD49B1A41D268C0E5D6B45841B0A2CCB05CAB1A41D6BEDB29EDB458419BB756EEC0AC1A4102413AABF4B35841	20860006497000	1	2021
45	VirksomheterPåRuter1km	35100710-903f-4693-8bc1-98755f462e3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.887805+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002CF73A67A931A41BF3F6CD9A9BA584178089FCDF2831A413A32149293BA5841851330548E821A4180F1560F8CBB584196D7622C16921A41CFAE3A57A2BB584102CF73A67A931A41BF3F6CD9A9BA5841	20850006504000	1	2021
46	VirksomheterPåRuter1km	62766a6c-5b1e-486b-83b1-05ef9869c291	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.887679+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008D9BC917DF941A4180AB935BB1B958418BBC523E57851A41D756C7149BB9584178089FCDF2831A413A32149293BA584102CF73A67A931A41BF3F6CD9A9BA58418D9BC917DF941A4180AB935BB1B95841	20850006503000	1	2021
47	VirksomheterPåRuter1km	afb623c0-d73e-493b-83b0-283316b391e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.887556+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040AC638043961A41BCF0B0DDB8B85841D09E4AA6BB861A41FC5D7097A2B858418BBC523E57851A41D756C7149BB958418D9BC917DF941A4180AB935BB1B9584140AC638043961A41BCF0B0DDB8B85841	20850006502000	1	2021
48	VirksomheterPåRuter1km	68b59e44-2584-4c2a-a625-97f644189883	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.887433+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E7041E0A7971A410B0EC45FC0B75841651E860520881A4143460F1AAAB75841D09E4AA6BB861A41FC5D7097A2B8584140AC638043961A41BCF0B0DDB8B858413E7041E0A7971A410B0EC45FC0B75841	20850006501000	4	2021
49	VirksomheterPåRuter1km	8c0a1a31-e9f2-4a18-b4f2-5a77ae125934	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.887304+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000093466BCBD49B1A41D268C0E5D6B45841D1A3C8EE4C8C1A414238AFA1C0B45841C5B1C5A9E88A1A41C8B42E1FB9B5584146CEC585709A1A4179CBCB63CFB5584193466BCBD49B1A41D268C0E5D6B45841	20850006498000	1	2021
50	VirksomheterPåRuter1km	48c28624-5b62-46cf-b240-0f4534e00dad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.880327+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000651E860520881A4143460F1AAAB758412CEA873398781A41969664D493B758412E1EEED433771A41F5E139518CB85841D09E4AA6BB861A41FC5D7097A2B85841651E860520881A4143460F1AAAB75841	20840006501000	2	2021
51	VirksomheterPåRuter1km	dab0f20c-3b58-4d34-ac72-445e47428fa7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.870687+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C829B88406731A41BD467DC775BB58410B31FBBD7E631A4158A5AD7F5FBB584198B2133D1A621A413BF8CEFB57BC58418FE02F03A2711A4125432A446EBC5841C829B88406731A41BD467DC775BB5841	20830006505000	2	2021
52	VirksomheterPåRuter1km	0cf6763a-6914-44fe-b1a7-8310c30c3570	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.870532+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C829B88406731A41BD467DC775BB584114AD85FD6A741A41A738C64A7DBA58418BD32736E3641A41D949820367BA58410B31FBBD7E631A4158A5AD7F5FBB5841C829B88406731A41BD467DC775BB5841	20830006504000	1	2021
53	VirksomheterPåRuter1km	a51ff871-55e2-47f4-a0b9-fd9d02febfb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.870365+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002CEA873398781A41969664D493B7584136EA466A10691A41DBF5C38E7DB7584107414E0CAC671A417A730D0B76B858412E1EEED433771A41F5E139518CB858412CEA873398781A41969664D493B75841	20830006501000	1	2021
54	VirksomheterPåRuter1km	70896ee4-9f78-4d46-9900-e038ddb54dda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.856617+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003135C3A988591A41E25A2D4967B75841DAE1FCF1004A1A4181BCA00351B75841E2CB44959C481A41779AD27E49B85841031E6B4C24581A416109EBC45FB858413135C3A988591A41E25A2D4967B75841	20810006501000	2	2021
55	VirksomheterPåRuter1km	d409669d-1c9b-4e6d-bb8d-ac8f58d924f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.851047+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CB009FC1D3451A41D26718753ABA5841183574144C361A414062F22D24BA584117D0269EE7341A41A79D7AA81CBB5841706DB24A6F441A41FC592CF032BB5841CB009FC1D3451A41D26718753ABA5841	20800006504000	4	2021
56	VirksomheterPåRuter1km	2bedb992-7e65-42c3-84c3-351d1daab01b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.850922+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CB009FC1D3451A41D26718753ABA584142FBCF2F38471A41C67DFAF941B9584127EB0582B0371A41053860B32BB95841183574144C361A414062F22D24BA5841CB009FC1D3451A41D26718753ABA5841	20800006503000	1	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

COPY virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D1E1B2C8ED391B41B3817C89C4B35841D964D40676491B41447DE7CCDAB358415A656039DA4A1B4172DBB948E2B2584187E195FA513B1B41FAD1DA05CCB25841
2	VirksomheterPåRuter1kmGrense	0102000020E8640000050000002A95204CF8321B4177EB061B9FB85841D9F4061A70231B413F3AEBD488B8584138535BB40B221B414201C25781B958417F06CDE593311B419A6F699E97B958412A95204CF8321B4177EB061B9FB85841
3	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AB046A898D7F1A41B4A6A263B9B258412F0D02BD05701A417A92BD20A3B2584181AAC08AA16E1A417164399D9BB358415F118756297E1A41AA73AAE0B1B35841AB046A898D7F1A41B4A6A263B9B25841
4	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A1D1B9C7195F1A418860D25985B35841679D720D924F1A41C95E75166FB35841D71AB3D32D4E1A410D35CF9167B45841DEF5598DB55D1A418A2BB8D57DB45841A1D1B9C7195F1A418860D25985B35841
5	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009EA289CB11481B415A8B0A51D3B45841940A118E89381B41BFA6130DBDB45841C0ECB04A25371B417C42A090B5B5584196AF8087AD461B41140723D5CBB55841
6	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EE585093652A1B41FC091C46AEB35841DADB565901291B419E4427C9A6B45841940A118E89381B41BFA6130DBDB45841D1E1B2C8ED391B41B3817C89C4B35841
7	VirksomheterPåRuter1kmGrense	0102000020E86400000500000074E20802D2211B410B57AC75BDAE5841982FDFDA49121B4132F51C35A7AE5841F2D9F5CDE5101B410B9244B79FAF584156E777F46D201B41540E60F8B5AF584174E20802D2211B410B57AC75BDAE5841
8	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C82C5B2D79191B41CA5B458590B45841D1131E0AF1091B411CE36D417AB458416C10B5C88C081B41A1D656C372B55841C0064BEB14181B416D33BA0789B55841C82C5B2D79191B41CA5B458590B45841
9	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003D913F97411C1B418B453C809FB2584189F1B372B90C1B4143B07C3D89B25841268FC842550B1B416F817ABF81B3584192E0AC66DD1A1B41F40CC60298B358413D913F97411C1B418B453C809FB25841
10	VirksomheterPåRuter1kmGrense	0102000020E86400000400000030B75C65A0F71A41C289500055B65841E4158E7E28071B41645D35456BB658416C10B5C88C081B41A1D656C372B55841C835DDAE04F91A4170DFFD7E5CB55841
11	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008ABC1E133CF61A41B6D198814DB758415DD45003B4E61A416084323C37B75841F8ADFBA84FE51A41A29FE4BC2FB85841CBD623B8D7F41A41AFB8D60246B858418ABC1E133CF61A41B6D198814DB75841
12	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E15E5BE9ADC01A41D0B1222FE5BB584196A978E435D01A4113152F77FBBB5841
13	VirksomheterPåRuter1kmGrense	0102000020E864000002000000945317619AD11A41B4F431F702BB5841EAC2556512C21A41AF3BB1AFECBA5841
14	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E62DDFD458DB1A4154BE257637B45841CC64970BBDDC1A41732CD6F53EB35841828FB00A35CD1A416C0BB4B228B35841D34D9DD4D0CB1A419DAA773221B45841
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E15E5BE9ADC01A41D0B1222FE5BB5841EAC2556512C21A41AF3BB1AFECBA5841
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E893F8F625B11A41CA8520E7CEBB5841E15E5BE9ADC01A41D0B1222FE5BB5841
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EAC2556512C21A41AF3BB1AFECBA5841DE424F728AB21A414BBB3A68D6BA5841
18	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F512CB4E53B51A41177F506AE5B858413612EFAFB7B61A41A20A4CEBECB75841
19	VirksomheterPåRuter1kmGrense	0102000020E86400000500000092A1EC9EE4BA1A417843016E03B55841B0A2CCB05CAB1A41D6BEDB29EDB458415A13846AF8A91A41390673A8E5B55841686A005880B91A41346E24EDFBB5584192A1EC9EE4BA1A417843016E03B55841
20	VirksomheterPåRuter1kmGrense	0102000020E864000004000000060AE26701A01A41042B616BEDB158414AF5793C9D9E1A41F8198BE9E5B258413CC1212325AE1A415A8B8E2CFCB25841BF2E2D4F89AF1A41819CD8AD03B25841
21	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BF2E2D4F89AF1A41819CD8AD03B258413E6F7872EDB01A411A73182F0BB15841
22	VirksomheterPåRuter1kmGrense	0102000020E864000002000000060AE26701A01A41042B616BEDB15841BF2E2D4F89AF1A41819CD8AD03B25841
23	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EAF1028D51B21A41C70D4EB012B05841F325CC9EB5B31A41266B79311AAF5841947396B52DA41A41A52FA6F003AF5841FAD970A4C9A21A413BB7EE6EFCAF5841
24	VirksomheterPåRuter1kmGrense	0102000020E86400000400000096AF8087AD461B41140723D5CBB55841AE1CBA3A49451B41CBF13059C4B658413E519E7FD1541B412C164A9EDAB6584171340ECD35561B41E955B019E2B55841
25	VirksomheterPåRuter1kmGrense	0102000020E86400000200000096AF8087AD461B41140723D5CBB5584171340ECD35561B41E955B019E2B55841
26	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009EA289CB11481B415A8B0A51D3B4584196AF8087AD461B41140723D5CBB55841
27	VirksomheterPåRuter1kmGrense	0102000020E86400000300000071340ECD35561B41E955B019E2B558418F8DC0119A571B4194FB0B95E9B458419EA289CB11481B415A8B0A51D3B45841
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1E1B2C8ED391B41B3817C89C4B3584187E195FA513B1B41FAD1DA05CCB25841
29	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EE585093652A1B41FC091C46AEB35841D1E1B2C8ED391B41B3817C89C4B35841
30	VirksomheterPåRuter1kmGrense	0102000020E86400000300000087E195FA513B1B41FAD1DA05CCB25841B4E88AC4C92B1B41BA4D06C3B5B25841EE585093652A1B41FC091C46AEB35841
31	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003314D2A639F31A4118761DB47AAE58417CD8EE99B1E31A418846AD7364AE5841B40EF98E4DE21A41CD8B30F45CAF58413A57369BD5F11A41F0D92C3573AF58413314D2A639F31A4118761DB47AAE5841
32	VirksomheterPåRuter1kmGrense	0102000020E86400000500000012DA4086DDE71A41384EE5F17AAB584195482F8055D81A41910824B364AB58416B612790F1D61A415C283A335DAC5841FB4E939579E61A411BA9877273AC584112DA4086DDE71A41384EE5F17AAB5841
33	VirksomheterPåRuter1kmGrense	0102000020E86400000500000051B0589B05C61A41828C76733FAD5841C95E18A87DB61A418F68B13329AD5841817AD3A719B51A41DD899AB221AE584128756F9AA1C41A4193D9EBF237AE584151B0589B05C61A41828C76733FAD5841
34	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004C4CE1DB6D971A4189C445B4FCAC5841A963E3DC09961A41308A1632F5AD5841D417FABD91A51A41757253720BAE5841F0359BBDF5A61A41497EF6F312AD5841
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F0359BBDF5A61A41497EF6F312AD58412A3D79B459A81A41C0518F751AAC5841
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C4CE1DB6D971A4189C445B4FCAC5841F0359BBDF5A61A41497EF6F312AD5841
37	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E081CD2D1981A4192CF6A3604AC58414C4CE1DB6D971A4189C445B4FCAC5841
38	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E081CD2D1981A4192CF6A3604AC58412A3D79B459A81A41C0518F751AAC5841
39	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002A3D79B459A81A41C0518F751AAC5841B19C93A2BDA91A4185EB1DF721AB5841800693BF359A1A41F3A985B80BAB58412E081CD2D1981A4192CF6A3604AC5841
40	VirksomheterPåRuter1kmGrense	0102000020E864000005000000EC30985CFDCF1A41CBE90DB337B1584170E8276375C01A41CB0F0E7121B1584186A8383F11BF1A41C1405AF019B25841D860043899CE1A41EE20E63230B25841EC30985CFDCF1A41CBE90DB337B15841
41	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E6F7872EDB01A411A73182F0BB15841EAF1028D51B21A41C70D4EB012B05841
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DBDB898A65A11A41910A2DEDF4B058413E6F7872EDB01A411A73182F0BB15841
43	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EAF1028D51B21A41C70D4EB012B05841FAD970A4C9A21A413BB7EE6EFCAF5841
44	VirksomheterPåRuter1kmGrense	0102000020E864000002000000060AE26701A01A41042B616BEDB15841DBDB898A65A11A41910A2DEDF4B05841
45	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DC445CABDD911A4104CD4BABDEB05841F650578979901A4123E3F328D7B15841060AE26701A01A41042B616BEDB15841
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DBDB898A65A11A41910A2DEDF4B05841FAD970A4C9A21A413BB7EE6EFCAF5841
47	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC445CABDD911A4104CD4BABDEB05841DBDB898A65A11A41910A2DEDF4B05841
48	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FAD970A4C9A21A413BB7EE6EFCAF5841264FA0C441931A41108D992DE6AF5841DC445CABDD911A4104CD4BABDEB05841
49	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030B75C65A0F71A41C289500055B65841C835DDAE04F91A4170DFFD7E5CB55841
50	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C835DDAE04F91A4170DFFD7E5CB55841468DC39D7CE91A41B144AF3A46B55841C7F9E85418E81A41311176BB3EB6584130B75C65A0F71A41C289500055B65841
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000945317619AD11A41B4F431F702BB584196A978E435D01A4113152F77FBBB5841
52	VirksomheterPåRuter1kmGrense	0102000020E86400000400000096A978E435D01A4113152F77FBBB5841675D50E8BDDF1A41C4B845BF11BC584140DE936522E11A418AEFBC3E19BB5841945317619AD11A41B4F431F702BB5841
53	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D34D9DD4D0CB1A419DAA773221B45841A72CCB956CCA1A41DEFF30B219B55841662D6895F4D91A413BFD6AF62FB55841E62DDFD458DB1A4154BE257637B45841
54	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E62DDFD458DB1A4154BE257637B45841D34D9DD4D0CB1A419DAA773221B45841
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E893F8F625B11A41CA8520E7CEBB5841DE424F728AB21A414BBB3A68D6BA5841
56	VirksomheterPåRuter1kmGrense	0102000020E86400000300000004EA038802A31A415F6ACE20C0BA5841405F500D9EA11A41DA87289FB8BB5841E893F8F625B11A41CA8520E7CEBB5841
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DE424F728AB21A414BBB3A68D6BA5841DEF2EAE4EEB31A4183B94AE9DDB95841
58	VirksomheterPåRuter1kmGrense	0102000020E86400000200000004EA038802A31A415F6ACE20C0BA5841DE424F728AB21A414BBB3A68D6BA5841
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD5FFCF966A41A41AB1E6AA2C7B9584104EA038802A31A415F6ACE20C0BA5841
60	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DEF2EAE4EEB31A4183B94AE9DDB95841F512CB4E53B51A41177F506AE5B85841
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD5FFCF966A41A41AB1E6AA2C7B95841DEF2EAE4EEB31A4183B94AE9DDB95841
62	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F512CB4E53B51A41177F506AE5B85841D62F3963CBA51A4162A3FB23CFB85841
63	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000AC9B9C32FA71A411EF782A5D6B758413612EFAFB7B61A41A20A4CEBECB75841
64	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003612EFAFB7B61A41A20A4CEBECB75841A85F56081CB81A41CE5A3D6CF4B65841829A7D1B94A81A4186180027DEB658410AC9B9C32FA71A411EF782A5D6B75841
65	VirksomheterPåRuter1kmGrense	0102000020E86400000500000027EBD868709D1A41B6D8F919A2BE58419299D289E88D1A41CF2A69D08BBE584139A0DAEC838C1A41F8120F4E84BF584172B63ECB0B9C1A41104B2B989ABF584127EBD868709D1A41B6D8F919A2BE5841
66	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD5FFCF966A41A41AB1E6AA2C7B95841D62F3963CBA51A4162A3FB23CFB85841
67	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008D9BC917DF941A4180AB935BB1B95841DD5FFCF966A41A41AB1E6AA2C7B95841
68	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D62F3963CBA51A4162A3FB23CFB858410AC9B9C32FA71A411EF782A5D6B75841
69	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040AC638043961A41BCF0B0DDB8B85841D62F3963CBA51A4162A3FB23CFB85841
70	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000AC9B9C32FA71A411EF782A5D6B758413E7041E0A7971A410B0EC45FC0B75841
71	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005A13846AF8A91A41390673A8E5B5584146CEC585709A1A4179CBCB63CFB55841895662370C991A411602CDE1C7B65841829A7D1B94A81A4186180027DEB658415A13846AF8A91A41390673A8E5B55841
72	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009BB756EEC0AC1A4102413AABF4B35841872E5208399D1A41CAD8AA67DEB3584193466BCBD49B1A41D268C0E5D6B45841B0A2CCB05CAB1A41D6BEDB29EDB458419BB756EEC0AC1A4102413AABF4B35841
73	VirksomheterPåRuter1kmGrense	0102000020E86400000400000078089FCDF2831A413A32149293BA5841851330548E821A4180F1560F8CBB584196D7622C16921A41CFAE3A57A2BB584102CF73A67A931A41BF3F6CD9A9BA5841
74	VirksomheterPåRuter1kmGrense	0102000020E86400000200000002CF73A67A931A41BF3F6CD9A9BA58418D9BC917DF941A4180AB935BB1B95841
75	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078089FCDF2831A413A32149293BA584102CF73A67A931A41BF3F6CD9A9BA5841
76	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008BBC523E57851A41D756C7149BB9584178089FCDF2831A413A32149293BA5841
77	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008D9BC917DF941A4180AB935BB1B9584140AC638043961A41BCF0B0DDB8B85841
78	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008BBC523E57851A41D756C7149BB958418D9BC917DF941A4180AB935BB1B95841
79	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D09E4AA6BB861A41FC5D7097A2B858418BBC523E57851A41D756C7149BB95841
80	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040AC638043961A41BCF0B0DDB8B858413E7041E0A7971A410B0EC45FC0B75841
81	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D09E4AA6BB861A41FC5D7097A2B8584140AC638043961A41BCF0B0DDB8B85841
82	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E7041E0A7971A410B0EC45FC0B75841651E860520881A4143460F1AAAB75841
83	VirksomheterPåRuter1kmGrense	0102000020E86400000500000093466BCBD49B1A41D268C0E5D6B45841D1A3C8EE4C8C1A414238AFA1C0B45841C5B1C5A9E88A1A41C8B42E1FB9B5584146CEC585709A1A4179CBCB63CFB5584193466BCBD49B1A41D268C0E5D6B45841
84	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D09E4AA6BB861A41FC5D7097A2B85841651E860520881A4143460F1AAAB75841
85	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E1EEED433771A41F5E139518CB85841D09E4AA6BB861A41FC5D7097A2B85841
86	VirksomheterPåRuter1kmGrense	0102000020E864000002000000651E860520881A4143460F1AAAB758412CEA873398781A41969664D493B75841
87	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000B31FBBD7E631A4158A5AD7F5FBB584198B2133D1A621A413BF8CEFB57BC58418FE02F03A2711A4125432A446EBC5841C829B88406731A41BD467DC775BB5841
88	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000B31FBBD7E631A4158A5AD7F5FBB5841C829B88406731A41BD467DC775BB5841
89	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C829B88406731A41BD467DC775BB584114AD85FD6A741A41A738C64A7DBA58418BD32736E3641A41D949820367BA58410B31FBBD7E631A4158A5AD7F5FBB5841
90	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E1EEED433771A41F5E139518CB858412CEA873398781A41969664D493B75841
91	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002CEA873398781A41969664D493B7584136EA466A10691A41DBF5C38E7DB7584107414E0CAC671A417A730D0B76B858412E1EEED433771A41F5E139518CB85841
92	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003135C3A988591A41E25A2D4967B75841DAE1FCF1004A1A4181BCA00351B75841E2CB44959C481A41779AD27E49B85841031E6B4C24581A416109EBC45FB858413135C3A988591A41E25A2D4967B75841
93	VirksomheterPåRuter1kmGrense	0102000020E864000004000000183574144C361A414062F22D24BA584117D0269EE7341A41A79D7AA81CBB5841706DB24A6F441A41FC592CF032BB5841CB009FC1D3451A41D26718753ABA5841
94	VirksomheterPåRuter1kmGrense	0102000020E864000002000000183574144C361A414062F22D24BA5841CB009FC1D3451A41D26718753ABA5841
95	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CB009FC1D3451A41D26718753ABA584142FBCF2F38471A41C67DFAF941B9584127EB0582B0371A41053860B32BB95841183574144C361A414062F22D24BA5841
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1km_objid_seq', 56, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1kmgrense_objid_seq', 95, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_6dccff17d50649429cd796d9ff31181f.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

